<!-- require the DIV's -->
{{ include('/back/_partials/overlays/locale.twig') }}

<!-- Language -->
<li class="tasks-menu">
    <!-- Menu Toggle Button -->
    <a id="openLocaleNavItem" class="nav-icon">
        <span>
            <i class="fa fa-language"></i>
        </span>
    </a>
</li>
<!-- /.Language -->